Subject: [PATCH 2/4] mtd: spi-nor: add a new data structrue spi_nor{}

From: [email-masked] (Marek Vasut)
Date: Wed, 27 Nov 2013 11:27:09 +0100

Dear Huang Shijie,

> ? 2013?11?27? 17:32, Marek Vasut ??:
> > So this is your own device pointer or ... what kind of device pointer?
> 
> the pointer from spi_device{}

OK, I am 200% positive you need to add comments into the structure about what 
exactly does each member of it mean AND it would be nice if you could rename 
them to have less generic names (like spi_dev instead of dev).

Thanks ! :)

Best regards,
Marek Vasut